Firefox'tan yeni bir güncelleme daha...

Mozilla, Firefox için yeni bir güncelleme daha yayınladı; ama bu kez konu 3.5.1 sürümü değil...

Eski sürüm kullananlar Şubat'a kadar rahat
Firefox 3.5 güncellendikten sonra sıra 3.0.11'e geldi

Mozilla Firefox'un hala eski 3.0'lı sürümlerini kullananlar için güvenlik ve istikrar sorunlarını gideren yeni bir güncelleme yayınlandı. Firefox 3.0.12 henüz 3.5'e geçmeye niyeti olmayanlar için gerekli bir güncelleme.

Özellikle beş adet kritik hatayı düzeltmesi kurulmasını şart koşuyor. Hafıza bozulması problemlerini, font render kütüphanesi problemleri düzeltiyor. Flash'taki çökme ve uzaktan kod çalıştırma sorunlarını ve XPCNativeWrappers'da zaman aşımı kayıplarını da düzeltiyor. Çoklı çapraz kaynak paket atlamalarını hallediyor. Bir sitenin JavaScript'inin başka bir sitenin objesine erişmesine imkan tanıyan bu atlamalar önemli bir güvenlik sorunuydu.

Bunların üzerine Firefox 3.0.11'in Windows XP'deki Java plug-in'e erişirken donma yaşaması problemi de halledilmiş. Mac OS X sürümünde de AppleScript hatası giderilmiş.

Mozilla Firefox bu tür güncellemeleri 2010 Şubat'a kadar 3.0'lı eski sürümler için sürdürecek.

Download: Firefox 3.0.12

Ali Güngör

Okuyucu Yorumları

Toplam 5 Yorum

gzl bi düşünce fakat 3.0 ykleyenler neden 3.5e geçmedi bunu anlayamıorm hm dha hzlı hm dha gvnli ama şunu blrtmeliyim chip çok ii bi site bütün konular gncel ve gerçeklik payı yksek konular fakat srekli firefox konuları sıkıyr ayrıca firefoxun ne kdr yavaş olduğunu safari kullanınca anlicaksnz nedir bu firefox sevdası belki gndemde olan tek tarayıcı firefox olabilir ama bn yeraltındaki bilgilern yazılmasını isterm..

chip benim internete girer girmez girdiğim tek site.her türlü bilgiye buradan ulaşıyorum.teşekkürler chip.

gzl bi düşünce fakat 3.0 ykleyenler neden 3.5e geçmedi bunu anlayamıorm hm dha hzlı hm dha gvnli ama şunu blrtmeliyim chip çok ii bi site bütün konular gncel ve gerçeklik payı yksek konular fakat srekli firefox konuları sıkıyr ayrıca firefoxun ne kdr yavaş olduğunu safari kullanınca anlicaksnz nedir bu firefox sevdası belki gndemde olan tek tarayıcı firefox olabilir ama bn yeraltındaki bilgilern yazılmasını isterm.
_____________________________________________________
yahu ne biçim yazı yazıyorsunuz msn de arkadaşınızla konuşur gibi lütfen yorum yazarken biraz özen gösterin yazdıklarınıza

gzl bi düşünce fakat 3.0 ykleyenler neden 3.5e geçmedi bunu anlayamıorm.
----------------------------------------
bende hala 3.0.11 kullanıyorum, 3.5e geçmedim, çünkü istediğim eklentiler 3.5'de çalışmıyor.

bende hala 3.0.11 kullanıyorum, 3.5e geçmedim, çünkü istediğim eklentiler 3.5'de çalışmıyor.

------------------------------------------------------------------------------

Sana bir ipucu, .xpi uzantılı eklenti dosyalarını bir sıkıştırma aracı ile bir yere aç (misalen 7-zip). Sonra "install.rdf" dosyasını Wordpad ile aç ve

<!-- Firefox -->
<em:targetApplication>
<Description>

ile başlayan kısımdaki

<em:maxVersion>

kısmını istediğin bir sürüm ile değiştir. 3.5 gibi. Sonra dosyaları tekrar ZIP ile şıkıştır ve uzantısını ".xpi" yap. Tüm eklentilerin çalışacaktır.

Sen de yorum yaz

CHIP'i Takip edin
E-Posta listemize katılın
CHIP Dergi Mobil Cihazınızda

İlginizi çekebilir